/**
 * Lokal gehostete Schriften (ersetzt Google Fonts CDN)
 * Bricolage Grotesque – SIL Open Font License 1.1
 * Inter – SIL Open Font License 1.1
 * Quelle der Dateien: npm-Pakete @fontsource/inter, @fontsource/bricolage-grotesque
 */

@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url('../fonts/bricolage-grotesque-latin-400-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url('../fonts/bricolage-grotesque-latin-600-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url('../fonts/bricolage-grotesque-latin-800-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url('../fonts/inter-latin-400-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url('../fonts/inter-latin-500-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url('../fonts/inter-latin-600-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url('../fonts/inter-latin-700-normal.woff2') format('woff2');
}
